Create
cancel
Showing results for 
Search instead for 
Did you mean: 
Sign up Log in

Next challenges

Recent achievements

  • Global
  • Personal

Recognition

  • Give kudos
  • Received
  • Given

Leaderboard

  • Global

Trophy case

Kudos (beta program)

Kudos logo

You've been invited into the Kudos (beta program) private group. Chat with others in the program, or give feedback to Atlassian.

View group

It's not the same without you

Join the community to find out what other Atlassian users are discussing, debating and creating.

Atlassian Community Hero Image Collage

Possible to import a space from a new version (6.15.9) of Confluence to an older version (6.4.2)

As the title says, I wanted to know if it was possible to import a Confluence space from a newer version of confluence server, in this case 6.15.9 to a an older version of confluence server, in this case 6.4.2. The Confluence instances exist on separate servers, and both of which are out of my direct administrative control.

I looked into this documentation, and they warn about importing FROM older versions. I can't seem to find an answer as to if it is possible to import TO older versions. Any help would greatly be appreciated

1 answer

1 accepted

0 votes
Answer accepted

The docs all say "no", but this, I think, is Atlassian pushing you to just use the latest version.  That's not a bad thing to do, newer versions are almost always better than older ones, but in the real world, we can't just upgrade every time, and people to have older versions.

So, I can't recommend you do it, and I can't say that it will work at all (let alone be flawless), but I have never had a problem moving or copying a space from any any major version to any other version of the same major version since Confluence 4.0.

So, with a minor edit to lie about the export version in the xml (the xml reports the export version - use a text editor to change it to the target version), I would be pretty sure that 6.15 to 6.4 should work mostly fine (note - I'm assuming both systems have the same apps added to them).  I can't say the same for 6.anything down to 5.anything, but 6 to 6 has, in my experience, worked fine.

Thanks for the info! I'll try playing around with it.

Suggest an answer

Log in or Sign up to answer
TAGS
Community showcase
Posted in Confluence

What do you think is the most *delightful* Confluence feature? Comment for a prize!

- Create your own custom emoji 🔥 - "Shake for Feedback" on mobile 📱 - An endless supply of GIFs via GIPHY 🤩 Is there anything quite as nice as a pleasant surprise? Comment below with what...

429 views 23 9
Join discussion

Community Events

Connect with like-minded Atlassian users at free events near you!

Find an event

Connect with like-minded Atlassian users at free events near you!

Unfortunately there are no Community Events near you at the moment.

Host an event

You're one step closer to meeting fellow Atlassian users at your local event. Learn more about Community Events

Events near you